/* CZECH QUAKE */						
/* USER & CLANS */

.user {
	width: 100%;
}
.user .u_head {
	height: 40px;
	line-height: 40px;
	width: 100%;
	vertical-align: middle;
	margin: 0px 0px 0px 0px;
	text-indent: 15px;
	font-size: 14px;
	font-weight: bold;
	text-shadow: 0px 0px 5px black;
	background-image: url(../gfx/H1.png);
	background-color: var(--qcz-top);
	border-bottom: 1px solid yellow; 
}
.user .u_head img {
	float: right;
	margin-right: 5px;
	margin-top: 1px
}

.u_head a:link		{	color: var(--qcz-head);		}
.u_head a:visited	{	color: var(--qcz-head);		}
.u_head a:hover	{	color: var(--qcz-hover);	}
.u_head a:active	{	color: var(--qcz-head);		}	

/* INFOLINE */					
.user .u_infoline	{
	background-color: var(--qcz-light);
	border-bottom: 1px solid var(--qcz-dark);
	text-indent: 10px;
	line-height: 22px;
	height: 22px;
	font-size: 10px;
	text-shadow: 0px 0px 8px black;
	color: var(--qcz-info);
}	
.user .u_infoline img{
	height: 16px;
	margin-top: 3px;
	margin-left: 4px;
	float: left;
}									
.user .u_infoline a:link 		{	color: var(--qcz-info); font-weight: bold; }
.user .u_infoline a:visited	{	color: var(--qcz-info); font-weight: bold; }
.user .u_infoline a:hover		{	color: var(--qcz-alter); font-weight: bold;}
.user .u_infoline a:active		{	color: var(--qcz-info); font-weight: bold; }

/* USER BODY */
.user .u_body {
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: var(--qcz-back);
}
.u_avatar {
	width: 30%;
	float: left;
	text-align: left;
}
.u_avatar img {
	width: 100%;
	float: left;
	margin-left: 10px;
}
.u_social {
	width: 45%;
	float: left;
	text-align: center;
}
.u_qcz {
	width: 25%;
	float: left;
	text-align: left;
}
.user .u_body:after {
	clear: both; 
  	content: "";
  	display: table; 
}

/* USER FOOTER */
.u_footer {
	height: 30px;
	line-height: 30px;
	width: inherit;
	vertical-align: middle;
	font-size: 12px;
	text-align: left;
	font-weight: bold;
	margin-bottom: 20px;
	background-image: url(../gfx/H2.png);
	background-color: var(--qcz-foot);
}

/* USER EDIT */
.u_option {
	width: 50%;
	float: left;
	text-align: right;
}
.u_option input {
	text-align: left;
	width: 70%;
	height: 25px;
	border: 0px;
	border-bottom: 1px solid var(--qcz-info);
	border-left: 1px solid var(--qcz-info);
	text-indent: 5px;
	color: white;
	font-size: 9px;
	font-weight: normal;
	background-color: var(--qcz-light);
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	float: right;
}		
.u_title {
	width: 100%;
	float: left;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: var(--qcz-light);
	
}										
.u_title button{
	width: 300px;
	height: 33px;
	border: 0px;
	text-align: center;
	text-indent: 0px;
	color: var(--qcz-text);
	font-size: 9px;
	font-weight: bold;
	background-color: var(--qcz-light);
}